Woltlab Burning Board rGallery Plugin 'itemID' Parameter SQL Injection Vulnerability

Bugtraq ID: 31820
Class: Input Validation Error
CVE: CVE-2008-4627
Remote: Yes
Local: No
Published: Oct 20 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: Five-Three-Nine
Vulnerable: rGallery rGallery 1.09
Not Vulnerable: rGallery rGallery 1.20


 

Privacy Statement
Copyright 2010, SecurityFocus